Debian Bug report logs - #708385
ITP: mate-desktop -- A classic Desktop Environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: falconbird <falconbird@lavabit.com>

Date: Wed, 15 May 2013 13:06:15 UTC

Owned by: sunweaver@debian.org

Severity: wishlist

Fixed in version mate-desktop/1.6.1-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, falconbird@lavabit.com, wnpp@debian.org:
Bug#708385; Package wnpp. (Wed, 15 May 2013 13:06:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to falconbird <falconbird@lavabit.com>:
New Bug report received and forwarded. Copy sent to falconbird@lavabit.com, wnpp@debian.org. (Wed, 15 May 2013 13:06:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: falconbird <falconbird@lavabit.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mate-desktop -- A classic Desktop Environment
Date: Wed, 15 May 2013 20:05:37 +0700
Package: wnpp
Severity: wishlist

* Package name    : mate-desktop
  Version         : 1.6
* URL             : http://mate-desktop.org/
  Description     : A classic Desktop Environment


Please package this wonderful DE. It was already packaged mate-common but it
looks that after this all was stopped. Please, package all contents of MATE.
There are already source packages on their site, so you may debianize it and
use.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#708385; Package wnpp. (Thu, 13 Jun 2013 11:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Karapetsas <stefano@karapetsas.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 13 Jun 2013 11:00:04 GMT) Full text and rfc822 format available.

Message #10 received at 708385@bugs.debian.org (full text, mbox):

From: Stefano Karapetsas <stefano@karapetsas.com>
To: <708385@bugs.debian.org>
Cc: falconbird <falconbird@lavabit.com>
Subject: RE: RFP: mate-desktop -- A classic Desktop Environment
Date: Thu, 13 Jun 2013 12:47:50 +0200
We are already working on this. Work is not stopped :)



Added tag(s) pending. Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Sat, 13 Jul 2013 18:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#708385; Package wnpp. (Tue, 15 Oct 2013 23:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <sunweaver@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Oct 2013 23:12:11 GMT) Full text and rfc822 format available.

Message #17 received at 708385@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 708385@bugs.debian.org
Subject: Packaging of mate-desktop is currently in process
Date: Tue, 15 Oct 2013 23:09:16 +0000
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITP: mate-desktop -- A classic Desktop Environment
Control: owner -1 sunweaver@debian.org

The packaging of mate-desktop is currently in process.

The package will be maintained under the umbrella of the MATE Packaging Team.

Greets,
Mike (for the MATE packaging team)

-- 

mike gabriel aka sunweaver (Debian Developer)
fon: +49 (1520) 1976 148

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: sunweaver@debian.org, http://sunweavers.net

[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Changed Bug title to 'ITP: mate-desktop -- A classic Desktop Environment' from 'RFP: mate-desktop -- A classic Desktop Environment' Request was from Mike Gabriel <sunweaver@debian.org> to 708385-submit@bugs.debian.org. (Tue, 15 Oct 2013 23:12:11 GMT) Full text and rfc822 format available.

Owner recorded as sunweaver@debian.org. Request was from Mike Gabriel <sunweaver@debian.org> to 708385-submit@bugs.debian.org. (Tue, 15 Oct 2013 23:12:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, sunweaver@debian.org:
Bug#708385; Package wnpp. (Sat, 26 Oct 2013 06:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Tinner <bentinner@yahoo.com.sg>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, sunweaver@debian.org. (Sat, 26 Oct 2013 06:15:04 GMT) Full text and rfc822 format available.

Message #26 received at 708385@bugs.debian.org (full text, mbox):

From: Ben Tinner <bentinner@yahoo.com.sg>
To: "708385@bugs.debian.org" <708385@bugs.debian.org>
Cc: "stefano@karapetsas.com" <stefano@karapetsas.com>
Subject: About mate-desktop
Date: Sat, 26 Oct 2013 14:13:49 +0800 (SGT)
[Message part 1 (text/plain, inline)]
It seems that there is debian packages of mate-desktop and mate-core already built on the project's repo. Why is it still not on the debian repos?
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, sunweaver@debian.org:
Bug#708385; Package wnpp. (Sun, 27 Oct 2013 19:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, sunweaver@debian.org. (Sun, 27 Oct 2013 19:00:04 GMT) Full text and rfc822 format available.

Message #31 received at 708385@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Ben Tinner <bentinner@yahoo.com.sg>, 708385@bugs.debian.org
Cc: "stefano@karapetsas.com" <stefano@karapetsas.com>, pkg-mate-team@lists.alioth.debian.org
Subject: Re: Bug#708385: About mate-desktop
Date: Sun, 27 Oct 2013 18:56:27 +0000
[Message part 1 (text/plain, inline)]
Hi Ben

On  Sa 26 Okt 2013 08:13:49 CEST, Ben Tinner wrote:

> It seems that there is debian packages of mate-desktop and mate-core  
> already built on the project's repo. Why is it still not on the  
> debian repos?

because...

  o the packages provided by upstream do not meet the Debian policy  
in every respective
  o packages uploaded to Debian undergo a certain review process  
(packaging team, FTP masters)

The Debian MATE Packaging Team is currently doing this. Stefano  
(upstream MATE) is helping us (Adrian, Vangelis, Mike) with it.

The plan is to provide MATE inside the Debian archive before the end  
of the year (if the FTP master time will find enough time to review  
our uploads).

So please, be patient, this is current work in progress...
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 09 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to falconbird <falconbird@lavabit.com>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Message #36 received at 708385-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 708385-close@bugs.debian.org
Subject: Bug#708385: fixed in mate-desktop 1.6.1-1
Date: Thu, 09 Jan 2014 16:00:23 +0000
Source: mate-desktop
Source-Version: 1.6.1-1

We believe that the bug you reported is fixed in the latest version of
mate-desktop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708385@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated mate-desktop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 30 Oct 2013 14:26:14 +0100
Source: mate-desktop
Binary: mate-desktop mate-desktop-common libmate-desktop-2-17 libmate-desktop-dev libmate-desktop-doc mate-desktop-dbg
Architecture: source amd64 all
Version: 1.6.1-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 libmate-desktop-2-17 - Library with common API for various MATE modules (library)
 libmate-desktop-dev - Library with common API for various MATE modules (development fil
 libmate-desktop-doc - Library with common API for various MATE modules (documentation f
 mate-desktop - Library with common API for various MATE modules
 mate-desktop-common - Library with common API for various MATE modules (common files)
 mate-desktop-dbg - Library with common API for various MATE modules (debugging symbo
Closes: 708385
Changes: 
 mate-desktop (1.6.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #708385).
Checksums-Sha1: 
 8605ed9e9300f03de97c0bafbf4ca33da7228d6e 2638 mate-desktop_1.6.1-1.dsc
 f259a432d4f5847ad98e00ecb4cc593153f61df9 832720 mate-desktop_1.6.1.orig.tar.xz
 0cef7aaa7669e324c13b857d36ae08369855feb6 6884 mate-desktop_1.6.1-1.debian.tar.gz
 ee7ed37e398fb1c564b8c424aa86c3e4fa087e45 37162 mate-desktop_1.6.1-1_amd64.deb
 33aeb023ea758ff1d1b8ebefa083232c9bc4e9c6 413832 mate-desktop-common_1.6.1-1_all.deb
 e49fedab9d288a9caf5a88c0199283d121050170 88108 libmate-desktop-2-17_1.6.1-1_amd64.deb
 09a7b240ff9f5098986fc22eff5754c80c0839f3 32308 libmate-desktop-dev_1.6.1-1_amd64.deb
 0e4f7b1daef5f13dae274036d0189cb3893eee3d 49776 libmate-desktop-doc_1.6.1-1_all.deb
 221e37fd111ab3d66f3fa474f8ed4fcb94287450 252834 mate-desktop-dbg_1.6.1-1_amd64.deb
Checksums-Sha256: 
 cf738d766ac00d843ff95fbd4abcde5966d2fe97dc777b0f51552337ba753632 2638 mate-desktop_1.6.1-1.dsc
 fe65f4035fe74510e6f35df0c0e29cbf8a6501852adc3971773d0072b914aed5 832720 mate-desktop_1.6.1.orig.tar.xz
 d74d5d5cff2fce9562390248407ea3e59ec4432c2f88bd6726fec48271dfea7e 6884 mate-desktop_1.6.1-1.debian.tar.gz
 5d98f065cab46c14db0379e79410b79df21ae6578074a42850c3b610f2a1c0e4 37162 mate-desktop_1.6.1-1_amd64.deb
 a0b9497ba70d1f250ec56e294e21f8c5afef389cad9a492e893fa97253eb7773 413832 mate-desktop-common_1.6.1-1_all.deb
 719723624f192229a5f7cd6503ef845570bfeb2645a4b6ee8a33011a6712c524 88108 libmate-desktop-2-17_1.6.1-1_amd64.deb
 37ed8c66e966d9b810ecea5179a8ee2ef5c0a7c43ec81545b81e2481b2435dab 32308 libmate-desktop-dev_1.6.1-1_amd64.deb
 d5d5735f603c72b2536466c9d393711cd263775ba75e2b91dc0bfdddbd5f31b6 49776 libmate-desktop-doc_1.6.1-1_all.deb
 cdae85fb088ec1bb46d63aa35e9685c0bee896dc46f24d8651d97938250f595c 252834 mate-desktop-dbg_1.6.1-1_amd64.deb
Files: 
 efb110692abe43dc5ade8da2aa92b825 2638 x11 optional mate-desktop_1.6.1-1.dsc
 540936afdcd5d0a694569af9a2cac132 832720 x11 optional mate-desktop_1.6.1.orig.tar.xz
 606b0da895395d71b95850504bb88a52 6884 x11 optional mate-desktop_1.6.1-1.debian.tar.gz
 5e22be321e25347ea3d3653f7b712b73 37162 x11 optional mate-desktop_1.6.1-1_amd64.deb
 cc53e593127cba2ba61d454f4433267f 413832 x11 optional mate-desktop-common_1.6.1-1_all.deb
 ecb593a124936e574cf20f44d6b27446 88108 x11 optional libmate-desktop-2-17_1.6.1-1_amd64.deb
 ac4a561daa0e879a486da8bc30be1400 32308 libdevel optional libmate-desktop-dev_1.6.1-1_amd64.deb
 269d6e159861c2f96b161a373a23d229 49776 doc optional libmate-desktop-doc_1.6.1-1_all.deb
 c5a618116d12e9b867258fd322d822ea 252834 debug extra mate-desktop-dbg_1.6.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJScQ6EAAoJEJr0azAldxsxxY4P/0Dx7YxFhvJHlDU/mHnf6f+u
cyQpfErCHjK9ybeq4bwRdNi/fHPe8/OANwy6TVTlwUH0CKHvt6TQ2vvkNiEBqGvm
AQvQJwFhLOrl3YmptSaf6lgvQHHbbjtc/j8hsQ8QNHU1tAohmodttMrjqMii2z4a
JBZV0SzZmyCE4/nr5snC2yh8QESSCBfnbVZbSmQMlBJFttAzgS2RUg1bOLJ9ICYc
Zc+x7nOqctpgF2Ng+ogn2szM0Qf6znvNrSQZ0nfSSiXJm4ckGaCtPaDiNmqljAzS
n39XB3AuNprAMsbG94461LZmQ5WyhJhsu7A0qVs6WZyn0W54a6JGAwimuhqR5eGH
ehdSr/s7HFcgzng/IwYetoJ2MTRyJGwjDkrmC4fOUb2kwyS1yVinI2WcX0KwDVyR
TSoJBsJa4GDf2jelVvvQbmCQ9xP7Hl4YkY2rlKwjjZbh70P7ej0Pd/FSqWcUCDfu
dgDdz+Ny5jxfZGadWXTHbSlwlv7OFDCPQxWde72XVNteZZ89kWtxU+IaBwANuYO+
7lrx2j1QgnbO1at4S8XLtMkPNVYvVRviM950kJucswoDTueCCijFBzbQyqxfDmFP
0m23g9QnDylZx7zp8T+M2pRvlZWMrwEiNdSMphJAFbZ6Pnki/QFegMb9j+eQCXbG
+XfUxEgjysB1LAmITvPY
=Fb7K
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:36:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:52:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.